[BLFS Trac] #2279: Mutt - Use Dev or Stable?

BLFS Trac trac at linuxfromscratch.org
Sat Feb 17 10:50:19 PST 2007


#2279: Mutt - Use Dev or Stable?
----------------------------------------+-----------------------------------
 Reporter:  randy at linuxfromscratch.org  |        Owner:  blfs-book at linuxfromscratch.org
     Type:  task                        |       Status:  closed                        
 Priority:  normal                      |    Milestone:  6.2.1                         
Component:  BOOK                        |      Version:  SVN                           
 Severity:  normal                      |   Resolution:  wontfix                       
 Keywords:                              |  
----------------------------------------+-----------------------------------
Comment (by dnicholson at linuxfromscratch.org):

 The "newer" stable version in this case is kind of a misnomer. It's only
 newer because a patch was backported and a release made after it was in a
 released 1.5 version.

 I'd like to switch to using CVS versions of tidy and ffmpeg. I originally
 made a big huff about tidy I think because I was reacting about something
 else. The fact is that we just can't follow the "use stable released
 version" rule to the letter because it doesn't work with some projects.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2279#comment:8>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list